Bug 218596 - perl-PDL on FC6 has 'fc5' in the release string
Summary: perl-PDL on FC6 has 'fc5' in the release string
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-PDL
Version: 6
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Robin Norwood
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-12-06 10:59 UTC by Andrew Benham
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

(edit)
Clone Of:
(edit)
Last Closed: 2006-12-18 20:50:20 UTC


Attachments (Terms of Use)

Description Andrew Benham 2006-12-06 10:59:14 UTC
perl-PDL needs to rebuilt for fc6.  The 'release' string is
wrong - states fc5:

perl-PDL-2.4.2-4.fc5.1.x86_64.rpm
perl-PDL-2.4.2-4.fc5.1.i386.rpm

This is triggering alarms on our audits where machines have
been updated from fc5 to fc6 - the assumption being that this
package is the old one from fc5.

It's the only package in the core with this problem.

Comment 1 Robin Norwood 2006-12-06 17:02:23 UTC
Thanks for the bug report.  A new version (-6.fc6) has been built and should be
available in -testing soon.

Comment 2 Fedora Update System 2006-12-06 21:51:28 UTC
perl-PDL-2.4.2-6.fc6 has been pushed for fc6, which should resolve this issue.  If these problems are still present in this version, then please make note of it in this bug report.

Comment 3 Fedora Update System 2006-12-18 18:57:52 UTC
perl-PDL-2.4.2-6.fc6 has been pushed for fc6, which should resolve this issue.  If these problems are still present in this version, then please make note of it in this bug report.

Comment 4 Robin Norwood 2006-12-18 20:50:20 UTC
Andrew, this should fix the issue you pointed out.  Thanks for the bug report.


Note You need to log in before you can comment on or make changes to this bug.